doctype html
html(lang="en")
  head
    meta(charset="utf-8")
    meta(name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no")
    title Standalone DAQ
    link(rel="stylesheet" href=baseUrl + "/dist/css/bootstrap.min.css")
  body
    .container
      .card.text-center.mt-3
        .card-header Permission Denied
        .card-body
          h5.card-title You are not authorized to access this content
          .card-text The #[strong= role] role is required
